@charset "UTF-8";
/* CSS Document */
section h1 br {
  display: none;
}
section {
  margin: 0;
  padding: 50px 0;
  text-align: center;
}
section:nth-child(1), section:nth-child(2) {
  padding: 0;
}
.openCheck_DNon {
  display: none;
}
.MainViwe {
  background-image: url("../img/10_smh/smh_04Menu_MineView.png");
  height: 350px;
}
.Menu {
  background-image: url("../img/04Menu_BG.png");
  background-size: cover;
  overflow: hidden;
}
.Menu_yel {
  background-color: #FFE34E;
}
.MoreRead {
  width: 90%;
}
.memuBox {
  display: block;
}
.memuBox_50 {
  display: none;
}
.OptMenuContainer .memuBox {
  display: block;
}
.OptMenuContainer .memuBox_50 {
  display: none;
}
.Menu_yel .MainContents .memuBox {
  display: block;
}
.tapOpen {
  display: inline-block;
  vertical-align: middle;
  color: #393332;
  line-height: 1;
  width: 1rem;
  height: 1rem;
  border: 1px solid #393332;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: translateY(0) rotate(135deg);
}
.MoreRead ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 50px;
  margin-bottom: 50px;
  gap: 20px;
}
.MoreRead ul li {
	width: calc(50% - 10px);
}
ul li button {
  font-weight: 600;
  position: static;
  padding: 19px 10px;
  width: 100%;
  margin: auto;
  border-radius: 100vh;
  color: #393332;
  transition: 0.5s;
}
ul li:nth-child(1) button {
  background-color: #FF96BC;
  border: 2px solid #FF96BC;
  box-shadow: 0 2px 7px rgba(255, 150, 188, .3);
  -webkit-box-shadow: 0 2px 7px rgba(255, 150, 188, .3);
  letter-spacing: 0.06rem;
}
ul li:nth-child(2) button {
  background-color: #96F9FF;
  border: 2px solid #96F9FF;
  box-shadow: 0 2px 7px rgba(150, 249, 255, .3);
  -webkit-box-shadow: 0 2px 7px rgba(150, 249, 255, .3);
  letter-spacing: 0.06rem;
}
ul li:nth-child(3) button {
  background-color: #FFE34E;
  border: 2px solid #FFE34E;
  box-shadow: 0 2px 7px rgba(255, 227, 78, .3);
  -webkit-box-shadow: 0 2px 7px rgba(255, 227, 78, .3);
}
ul li:nth-child(4) button {
  background-color: #99EF71;
  border: 2px solid #99EF71;
  box-shadow: 0 2px 7px rgba(153, 239, 113, .3);
  -webkit-box-shadow: 0 2px 7px rgba(153, 239, 113, .3);
}
ul li:nth-child(5) button {
  background-color: #ABB3FF;
  border: 2px solid #ABB3FF;
  box-shadow: 0 2px 7px rgba(171, 179, 255, .3);
  -webkit-box-shadow: 0 2px 7px rgba(171, 179, 255, .3);
}
ul li:nth-child(2) button, ul li:nth-child(3) button {
  padding: 6px 4px;
}
ul li button:hover {
  color: #393332;
  border: 2px solid rgba(255, 255, 255, 0);
  transform: translateY(3px);
}
ul li:nth-child(1) button:hover {
  background: #FFB1CD;
}
ul li:nth-child(2) button:hover {
  background: #BCFBFF;
}
ul li:nth-child(3) button:hover {
  background: #FFF09E;
}
ul li:nth-child(4) button:hover {
  background: #B8F89A;
}
ul li:nth-child(5) button:hover {
  background: #D8DCFF;
}
.MainContents {
  width: 90%;
  margin: 0 auto;
  flex-shrink: 10000;
}
.MainContents table {
  margin: 50px auto;
  width: 100%;
}
.MainContents table tbody tr th:nth-child(1) {
  text-align: center;
  width: 38%;
}
.MainContents table tbody tr th:nth-child(2), .MainContents table tbody tr th:nth-child(3) {
  padding: 20px 5px;
}
.MainContents table tbody tr td {
  padding: 10px 0;
  font-weight: 300;
  vertical-align: middle;
}
.MainContents table tbody tr td:nth-child(1) {
  text-align: center;
}
.Menu .MainContents {
  position: static;
}
.Menu .MainContents p {
  position: static;
}
.MainContents table tbody tr th .memuBox_50 {
  position: static;
}
.trPosition {
  position: static;
  word-break: auto-phrase;
}
.MainMemu_point {
  margin: 30px 0 50px;
  position: static;
  word-break: auto-phrase;
}
.MainMemu_point .flexbox {
  font-weight: 200;
  margin: 10px auto;
}
.MainMemu_point div div:nth-child(1) {
  width: 10%;
  text-align: left;
  max-width: 35px;
}
.MainMemu_point div div:nth-child(2) {
  width: 80%;
  text-align: left;
}
.Menu_yel .MainContents {
  position: relative;
}
.Menu_yel .MainContents h2 {
  position: relative;
  z-index: 10;
}
.Menu_yel .MainContents img {
  position: absolute;
  width: 30%;
  top: -15px;
  left: 0;
}
.Menu_yel .MainContents img:nth-child(4) {
  left: auto;
  right: 0;
}
.Menu_yel .MainContents p:nth-child(5) {
  margin: 40px 0;
}
.Menu_yel ul {
  display: block;
}
.Menu_yel ul li {
  background-image: url("../img/04Menu_YBGDogLeaf.png");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 300px;
  margin: 25px auto;
  position: relative;
}
.Menu_yel ul li p {
  width: 100%;
  font-weight: 600;
  vertical-align: middle;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.OptMenuContainer {
  width: 100%;
  max-width: 900px;
  flex-shrink: 10000;
}
.flexContentsSmh .flexbox:nth-child(1) div:nth-child(1) {
  order: 1;
}
.flexContentsSmh .flexbox:nth-child(1) div:nth-child(2) {
  order: 2;
}
.flexContentsSmh .flexbox:nth-child(1) div:nth-child(3) {
  order: 3;
}
.flexContentsSmh .flexbox:nth-child(1) div:nth-child(4) {
  order: 4;
}
.flexContentsSmh .flexbox:nth-child(n+2) input:nth-child(1) {
  order: 1;
}
.flexContentsSmh .flexbox:nth-child(n+2) label:nth-child(2) {
  order: 2;
}
.flexContentsSmh .flexbox:nth-child(n+2) div:nth-child(3) {
  order: 3;
}
.flexContentsSmh .flexbox:nth-child(n+2) div:nth-child(4) {
  order: 4;
}
.flexContentsSmh .flexbox:nth-child(n+2) div:nth-child(5) {
  order: 5;
}
.flexContentsSmh .flexbox label:nth-child(1) {
  order: 1;
  display: block;
}
.flexContentsSmh .flexbox div:nth-child(2) {
  order: 2;
}
.flexContentsSmh .flexbox div:nth-child(3) {
  order: 3;
}
.flexContentsSmh .flexbox div:nth-child(4) {
  order: 4;
}
.flexContentsSmh .flexbox {
  flex-wrap: wrap;
  justify-content: space-around;
  margin: 50px 0;
  align-items: center;
}
.flexContentsSmh .flexbox .flexCategory {
  width: 10%;
}
.flexContentsSmh .flexbox input {
  width: 0;
}
.flexContentsSmh .flexbox label {
  width: 10%;
}
.flexContentsSmh .flexbox div:nth-child(3) {
  width: 50%;
  font-weight: 300;
}
.flexContentsSmh .flexbox div:nth-child(4) {
  width: 37%;
  font-weight: 300;
}
.flexContentsSmh .flexbox div:nth-child(5) {
  width: 80%;
  margin: 25px 0 25px 10%;
  text-align: left;
  letter-spacing: 0.05rem;
  font-weight: 300;
}
.optionEplanation {
  display: none;
  word-break: auto-phrase;
}
.flexContentsSmh .flexbox input:checked ~ .optionEplanation {
  display: block;
  height: auto;
  animation: openFlexFadeIn 0.5s;
}
.flexContentsSmh .flexbox input:checked ~ label div span {
  transform: translateY(0) rotate(-45deg);
  animation: openFlex 0.5s;
}
.BoxPc {
  display: block;
}
.BoxPc_50 {
  display: none;
}
.pointCareBox div {
  width: 100%;
}
@keyframes openFlexFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes openFlex {
  from {
    transform: translateY(0) rotate(135deg);
  }
  to {
    transform: translateY(0) rotate(-45deg);
  }
}
.t_hotelFlexbox {
  display: block;
}
.t_hotel .MainContents .flexbox, .cancelPolicy .MainContents .flexbox {
  margin: 30px 0;
  width: 100%;
}
.t_hotel .MainContents .flexbox p, .cancelPolicy .MainContents .flexbox p {
  margin: 10px 0;
  width: 50%;
}
  .cancelPolicyk_Box {
    width: 100%;
    margin: 0 auto;
  }
footer {
  position: static;
} 
/* PC */
@media(min-width: 500px) {
  .MainContents table tbody tr th:nth-child(2), .MainContents table tbody tr th:nth-child(3) {
    padding: 20px 15px;
  }
  .memuBox {
    display: none;
  }
  .memuBox_50 {
    display: table-cell;
  }
  .OptMenuContainer .memuBox {
    display: none;
  }
  .OptMenuContainer .memuBox_50 {
    display: block;
  }
  .MainContents .memuBox_50 {
    display: block;
  }
  .Menu_yel .MainContents .memuBox {
    display: none;
  }
  .BoxPc {
    display: none;
  }
  .BoxPc_50 {
    display: block;
    width: 100% !important;
  }
}
/* PC */
@media(min-width: 750px) {
  section h1 br {
    display: inline-block;
  }
  section {
    padding: 100px 0;
  }
  section h2 {
    margin: 0 auto 50px;
  }
  .MainViwe {
    background-image: url("../img/20_PC/PC_04Menu_MineView.png");
    height: 300px;
  }
  .MainViwe .MainObj .objectPC .displaySaver {
    width: 100%;
    display: block;
  }
  .MainViwe .MainObj .objectPC .displaySaver div {
    top: 35px;
    left: auto;
    right: 0;
    width: 100%;
    position: relative;
  }
  .MainViwe .MainObj .objectPC .displaySaver div h1 {
    position: static;
    font-size: 6.4rem;
    margin: 0 40px 0 0;
  }
  .MoreRead {
    width: 100%;
  }
  .MoreRead .displaySaver {
    justify-content: center;
  }
  .MoreRead div:nth-child(1) {
    margin: 0 auto !important;
  }
  .MoreRead .displaySaver .dispMaginMoreR {
    margin: 0 !important;
  }
  .MoreRead .displayMoreR {
    margin: 50px auto !important;
    width: 60%;
  }
  .MoreRead ul {
  }
  .MoreRead ul li {
	  width: calc((100% - 40px) / 3);
  }
  .Menu h2 {
    position: relative;
  }
  .Menu .MainContents {
    position: relative;
  }
  .Menu .MainContents p {
    position: relative;
  }
  .MainContents table {
    width: 80%;
    position: relative;
    z-index: 10;
  }
  .MainContents table tbody tr th:nth-child(1) {
    text-align: left;
  }
  .MainContents table tbody tr th .memuBox_50 {
    position: relative;
  }
  .MainContents table tbody tr td:nth-child(1) {
    text-align: left;
  }
  .trPosition {
    position: relative;
  }
  .BG_01 {
    position: absolute;
    width: 35%;
    top: -80px;
  }
  .BG_02 {
    position: absolute;
    width: 45%;
    top: -20px;
    right: 20%;
  }
  .BG_03 {
    position: absolute;
    width: 45%;
    top: -30px;
    right: 30%;
  }
  .BG_04 {
    position: absolute;
    width: 35%;
    bottom: 0px;
    right: 0;
  }
  .MainMemu_point {
    position: relative;
  }
  .MainMemu_point .flexbox {
    justify-content: flex-end;
  }
  .MainMemu_point div div:nth-child(2) {
    width: 58%;
  }
  .Menu_yel .MainContents {
    position: relative;
  }
  .Menu_yel .MainContents h2 {
    display: block;
  }
  .Menu_yel .MainContents img {
    width: 15%;
    left: 7%;
  }
  .Menu_yel .MainContents img:nth-child(4) {
    left: auto;
    width: 15%;
    right: 7%;
  }
  .Menu_yel .MainContents p:nth-child(5) {
    margin: 40px 0 0;
  }
  .Menu_yel ul {
    display: flex;
  }
  .Menu_yel ul li {
    width: 30%;
  }
  .flexContentsSmh .flexbox:nth-child(1) div:nth-child(1) {
    order: 1;
    display: none;
  }
  .flexContentsSmh .flexbox:nth-child(1) div:nth-child(2) {
    order: 2;
    width: 20%;
  }
  .flexContentsSmh .flexbox:nth-child(1) div:nth-child(3) {
    order: 4;
    width: 20%;
  }
  .flexContentsSmh .flexbox:nth-child(1) div:nth-child(4) {
    order: 3;
    width: 55%;
  }
  .flexContentsSmh .flexbox:nth-child(n+2) input:nth-child(1) {
    order: 1;
    display: none;
  }
  .flexContentsSmh .flexbox:nth-child(n+2) label:nth-child(2) {
    order: 2;
    display: none;
  }
  .flexContentsSmh .flexbox:nth-child(n+2) div:nth-child(3) {
    order: 3;
    width: 20%;
  }
  .flexContentsSmh .flexbox:nth-child(n+2) div:nth-child(4) {
    order: 5;
    width: 20%;
  }
  .flexContentsSmh .flexbox:nth-child(n+2) div:nth-child(5) {
    order: 4;
    display: block;
    width: 55%;
    margin: 0 0 0 auto;
  }
  .pointCareBox div {
    width: 100%;
  }
  .BoxPc {
    display: block;
  }
  .BoxPc_50 {
    display: none;
  }
  .Menu table .memuBox {
    display: table-cell;
  }
  .Menu table .memuBox_50 {
    display: none;
  }
  .t_hotelFlexbox {
    display: flex;
  }
  .BG_05 {
    position: absolute;
    width: 45%;
    left: -7%;
    top: -30%;
  }
  .BG_06 {
    position: absolute;
    width: 45%;
    right: -6%;
    top: -8%;
  }
  .BG_07 {
    position: absolute;
    width: 75%;
    bottom: -130%;
    right: -20%;
  }
  .t_hotel {
    margin-bottom: 50px;
  }
  .t_hotel h2 {
    position: relative;
  }
  .t_hotel p {
    width: 55%;
  }
  .MainContentsMagin {
    margin-bottom: 150px;
  }
  .Menu table tr:hover td:nth-child(1) {
    background: rgba(255, 150, 188, .3);
  }
  .Menu table tr:hover td:nth-child(2) {
    background: rgba(255, 150, 188, .3);
  }
  .Menu table tr:hover td:nth-child(3) {
    background: rgba(150, 249, 255, .5);
  }
  .Menu table tr:nth-child(1):hover {
    background: none;
  }
  .flexContentsSmh:nth-child(2) .flexbox:nth-child(n+2):hover {
    background: rgba(255, 227, 78, .3);
  }
  .flexContentsSmh:nth-child(4) .flexbox:nth-child(n+2):hover {
    background: rgba(153, 239, 113, .3);
  }
  .t_hotelFlexbox .MainContents .flexbox:hover {
    background: rgba(171, 179, 255, .3);
  }
  footer {
    position: relative;
    z-index: 10;
  }
}
@media(min-width: 860px) {
  section h1 br {
    display: none;
  }
}
@media(min-width: 880px) {
  .Menu table .memuBox {
    display: none;
  }
  .Menu table .memuBox_50 {
    display: table-cell;
  }
}